﻿/* CSS Document */

/*  em, strong, button, blockquote, address, big,small, strike, tt,*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,  pre,
a, abbr, acronym,  cite, code,
del, dfn, img, ins, kbd, q, s, samp,
 var, hr,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:30px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	height: 100%;
	scroll-behavior: smooth;
}

/* END RESET */


/* FONT STYLES*/

body{
	background:#fff fixed;
	font-family: "AvenirLTStd-Book";
    font-weight: normal;
	color:#000000;
	font-size:16px;
	line-height:26px;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*  END   */


/*  Top Main wrapper  */

.headingtext2 {
  font-family: "AvenirLTStd-Black";
    font-size: 22px;
    line-height: 28px;
    color: #0684d9;
    letter-spacing: 0.5px;
    text-align: center;
    width: 58%;
	text-transform:uppercase;
    margin: 0 auto 20px auto;
}
.containwrapper {
    width: 1180px;
    margin: 0 auto;
    padding: 60px 0;
}

.topheadermain {
	width:100%;
	position:relative;
	z-index:1;
	clear:both;
	display:table;
	content:"";
}
.topheaderimg img {
	width:100%;
	display:table;
}

.topmainwrapper {
	width: 96%;
	margin: 0 auto;
	padding:20px 0;
	position:absolute;
	top:0;
	left:2%;
	z-index:3;
}
.topmainleft {
	float: left;
	display: block;
	width: 70px;
}
.topmainleft span, .toporacellogo span {
	/*background:#fff;*/
	color:#fff;
	font-size:8px;
	text-transform:uppercase;
	padding:2px 0px;
	font-family: "AvenirLTStd-Black";
}
.topmainright {
	float: right;
	display: none !important;
}
.topmainleft img {
	width: 100%;
	display: table;
}
.toporacellogo {
	width: 70px;
	float:right;
	display:block;
	margin:20px 0 0 0;
}
.toporacellogo img {
	width: 100%;
	display: table;
}
.hastagheader {
	position: absolute;
	right: 20px;
	bottom: 30px;
	font-size: 20px;
	letter-spacing: 0px;
	margin: 0 0 0px 0;
	font-family: "AvenirLTStd-Black";
	padding: 10px 15px;
	background: #fff;
	color: #000;
	border-radius: 5px;
}
.hastagheader span {
	padding: 0 0 0 10px;
}
.topheadertext {
	width: 40%;
	margin: 0 auto;
	padding: 0;
	color: #fff;
	font-family: "AvenirLTStd-Black";
	text-align:left;
	position:absolute;
	top:40%;
	left:10%;
}
.topheadertext h1 {
	font-size: 26px;
	line-height: 30px;
	letter-spacing: 0;
	margin:15px 0 15px 0;
}
.topheadertext h2 {
	font-size: 40px;
	letter-spacing: 0px;
	font-family: "AvenirLTStd-Black";
}

.topheadertext h6 {
	font-size: 20px;
	letter-spacing: 0px;
	text-transform:uppercase;
	font-family: "AvenirLTStd-Black";
	background:url(../images/date-icon1.png) no-repeat left center;
	background-size:24px;
	padding:0 0 0 40px;
	line-height:26px;
}
.topheadertext h6 sup {
	font-size:14px;
}
.topheadertext h5 {
	font-size: 18px;
	letter-spacing: 0px;
	font-family: "AvenirLTStd-Black";
	background:url(../images/time-icon.png) no-repeat left center;
	background-size:24px;
	padding:0 0 0 40px;
	line-height:26px;
	margin:15px 0 20px 0;
}


/*   End   */

/*  idx sticky wrapper  */

.idxtopstickybg {
	background: #fff;
	width: 100%;
	padding: 0px 0;
	position: sticky;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
	display: block;
	position: -webkit-sticky;
	z-index: 9999;
	top: 0;
	text-align: center;
	height:56px;
}
.idxtopstickycol1 {
	display: inline-block;
	vertical-align: top;
	width: 10%;
}
.idxtopstickycol1 img {
	width: 36px;
	display: table;
	margin:5px 0 0 0;
}
.idxtopstickycol3 img {
	width: 32px;
	display: table;
}
.idxtopstickycol2 {
	display: inline-block;
	vertical-align: middle;
	width: 80%;
}
.idxtopstickycol3 {
	display: inline-block;
	vertical-align: top;
	width: 50px;
	margin:6px 0 0 0;
}
.idxtopstickycol1 a, .idxtopstickycol3 a {
	display: none;
}


/*  end  */

/*  idx contain    */

.idxcontainwrapper {
	width: 1000px;
	margin: 80px auto;
	padding: 0;
	position:relative;
}
.idxcontainwrapper h3 {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 10px;
	color: #1b0e60;
	text-align:right;
	font-family: "AvenirLTStd-Black";
	padding:30px 0;	
}
.idxcontaincol1 {
	width:50%;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
.idxcontaincol1 img {
	width:100%;
	display:table;
}
.idxcontaincol2 {
	width:45%;
	float:right;
	display:block;
	position:relative;
	top:0;
	right:0;
	z-index:1;
	padding:2% 3% 2% 10%;
	background:#f9ca1f;
	color:#000;
	font-size:15px;
	line-height:24px;
}
.idxcontaincol2 h2 {
	font-size:18px;
	line-height:28px;
	font-family: "AvenirLTStd-Black";
	letter-spacing: 0.5px;
	padding: 5px 0 6px 0;
}
.idxcontaincol2 p {
	margin:0 0 12px 0;
}
.idxcontaincol2 span {
	font-family: "AvenirLTStd-Black";
	color:#FF0000;
}
.idxcontaincol2 .btn2 {
	font-size:18px;
	line-height:20px;
}
.idxcontaincol2 .btn2 a {
	padding: 10px 20px;
}


/*  End  */


/*  Speaker wrapper  */

.speakerbg {
	background: url("../images/bg1.jpg") no-repeat center;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
	width:100%;
}
.speakerbg1 {
	background: url(../images/bg4.jpg) no-repeat center;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
	width:100%;
}
.speakerwrapper {
	width: 1280px;
	margin: 0 auto;
	padding: 80px 0;
	color: #fff;
}
.speakerwrapper hr {
	width:100%;
	margin:30px auto;
	height:3px;
	background:rgba(255, 255, 255, 0.6);
	display:block;
}
.speakerwrapper h3 {
	font-family: "AvenirLTStd-Black";
	font-size: 36px;
	line-height: 36px;
	text-align: center;
	letter-spacing: 0;
	margin: 0 0 12px 0;
}
.idxspeakerbox {
	width: 17%;
	padding:1%;
	margin: 0.5%;
	background:#fff;
	display: inline-block;
	vertical-align: top;
	position: relative;
	font-size: 14px;
	line-height:18px;
	letter-spacing:0.3px;
	color:#000;
	text-align:left;
}
.idxspeakerbox img {
	width: 100%;
	display: table;
}
.idxspeakerbox h4 {
	font-family: "AvenirLTStd-Black";
	font-size: 16px;
	line-height: 20px;
	margin:6px 0 3px 0;
}
.idxspeakerbox p {
	min-height:54px;
}
.idxspeakerbox1 {
	width: 29%;
	padding:1%;
	margin: 1%;
	background:#ffe1c8;
	color:#000;
}
.idxspeakerbox2 {
	width: 44%;
	padding:2%;
	margin: 1%;
	background:#ffefac;
}
/*.spekbg1 {
	background:#ffefac;
}
.spekbg2 {
	background:#ffe1c8;
}
.spekbg3 {
	background:#ffcd6a;
}*/




.speakerleft {
	float:left;
	display:block;
	width:40%;
}
.speakerright {
	float:right;
	display:block;
	width:58%;
}


/*  End  */

/*  idx who will attend  */

.idxattendwrapper {
	width: 1280px;
	margin: 0 auto;
	padding: 80px 0;
}
.idxattendwrapper h3 {
	font-family: "AvenirLTStd-Black";
	font-size: 46px;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0;
	color: #333333;
	margin: 0 0 20px 0;
}
.idxattendbox {
	display:inline-block;
	 vertical-align:top;
	width: 28%;
	padding:0;
	margin:2%;
	color: #fff;
	text-align: left;
}
.idxattendbox img {
	display:inline-block;
	 vertical-align:middle;
	width:15%;
	margin: 0 3% 0 0;
}
.idxattendbox h5 {
	display:inline-block;
	 vertical-align:middle;
	width:80%;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	letter-spacing: 1px;
}

/*  End   */


/*  idx keynote  wrapper  */

.idxkeynotebg {
	background: url("../images/keynote-bg.jpg") no-repeat center;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
	width:100%;
}
.idxkeynotewrapper {
	width: 1280px;
	margin: 0 auto;
	padding: 80px 0;
	color: #fff;
	text-align:center;
}
.idxkeynotewrapper h3 {
	font-family: "AvenirLTStd-Black";
	font-size: 46px;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0;
	margin: 0 0 20px 0;
}
.idxkeynotebox {
	display: inline-block;
	vertical-align: top;
	width: 15%;
	margin: 25px 0.5%;
	padding: 0;
	text-align: center;
}

/*   End   */

/*  Idx Agenda Wrapper  */

.idxagendawrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 80px 0;
}
.idxagendawrapper h3 {
	font-family: "AvenirLTStd-Black";
	font-size: 46px;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0;
	margin:  0 0 20px 0;
}

.table1 {
	width: 900px;
	margin: 0 auto;
	border: 5px solid #1b0e60;
}
.table1 tr {
	background: #eaeaea;
}
.table1 tr:nth-child(even) {
	background: #ffffff;
}
.table1 th {
	background: #f9ca1f;
	color: #000;
	padding: 15px;
	font-family: "AvenirLTStd-Black";
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	text-align: left;
}
.table1 th:nth-child(2) {
	border-left: 2px solid #c09700;
	border-right: 2px solid #c09700;
}

.table1 tr:hover {background-color: #cacaca;}
.table1 td {
	width: 20%;
	padding: 15px;
	line-height: normal;
}
.table1 td:first-child {
	/*text-transform: uppercase;*/
	/*font-size: 14px;*/
	font-size: 16px;
	/*font-family: "AvenirLTStd-Black";*/
	font-family: "AvenirLTStd-Book";
}
.table1 td:nth-child(2) {
	width: 40%;
	border-left: 2px solid #a4a4a4;
	border-right: 2px solid #a4a4a4;
}
.table1 td:nth-child(3) {
	width: 40%;
}
.table1 td:nth-child(3) span {
	font-family: "AvenirLTStd-Black";
	letter-spacing: 0;
	color: #000;
}
.table-responsive {
	overflow-x:auto;
}
.speakertd {
	display: none !important;
	font-family: "AvenirLTStd-Black";
}
.table1 i {
	font-family: "AvenirLTStd-Black";
	color: #FF0000;
	letter-spacing:0;
}
.table1demo td {
	background:#d334b2;
	color:#fff;
	font-family: "AvenirLTStd-Black";
	letter-spacing:0;
	border-left: 2px solid #aa0d89;
	border-right: 2px solid #aa0d89;
}

/*  End  */

/*  idx faq wrapper  */

.idxfaqwrapper {
	width: 1280px;
	margin: 0 auto;
	padding: 80px 0;
}
.idfaqcol1 {
	float:left;
	display:block;
	width:46%;
	margin:10px 2%;
	background:#f9ca1f;
}


.idxfaqwrapper h3 {
	font-family: "AvenirLTStd-Black";
	font-size: 46px;
	line-height: 50px;
	text-align: center;
	letter-spacing: 0;
	color: #333;
	margin:  0 0 20px 0;
}




.faq-c {
	position: relative;
	padding: 0;
}
.faq-t {
	float: left;
	/*padding-right: 0.3em;*/
	padding:  0 0px;
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	transition: all 200ms;
	color: #fff;
	font-size: 24px;
	position: absolute;
	top: 0;
	left: 0;
	background:#1b0e60;
	min-height:54px;
	line-height:54px;
	width:50px;
	text-align:center;
}

.faq-o {
  transform: rotate(-45deg);
  transform-origin: 50% 50%;
  -ms-transform: rotate(-45deg);
  -ms-transform-origin: 50% 50%;
  -webkit-transform: rotate(-45deg);
  -webkit-transform-origin: 50% 50%;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
	padding:  0 0px 0 0;
	background:#1b0e60;
	color:#fff;
	width:30px !important;
	height:30px !important;
	min-height:30px !important;
	line-height:30px !important;
	border-radius:50%;
	padding:0;
	top:10px;
	left:10px;
}

.faq-q {
	cursor: pointer;
	font-size: 14px;
	line-height:20px;
	min-height:40px;
	font-family: "AvenirLTStd-Black";
	letter-spacing: 0;
	color: #333;
	position: relative;
	padding:  7px 15px 7px 65px;
	display: flex;
	text-align:left;
}
.faq-q i {
	margin:auto;
	width:100%;
}

.faq-a {
	clear: both;
	color: #333;
	display: none;
	font-size: 16px;
	line-height: 24px;
	/*padding-left: 1.5em;*/
	padding:  0 20px 20px 20px;
}
/*  End  */





/*  idx footer  */

.footerbg {
	background: #1b0e60;
}
.footerwrapper {
	width: 1280px;
	margin: 0 auto;
	padding: 80px 0;
	letter-spacing: 0.5px;
	font-family: "AvenirLTStd-Roman";
	font-size: 14px;
	line-height: 22px;
	color: #bdbdbd;
}
.footerwrapper h4 {
  font-family: "AvenirLTStd-Black";
	font-size: 18px;
	color: #fff;
	margin: 0 0 5px 0;
}
.footerlogo {
	width: 180px;
	display: block;
	margin:  0 0 15px 0;
}
.footerlogo img {
	width: 100%;
	display: table;
}

.footerlink {
	padding: 25px 0;
	text-align: center;
	letter-spacing: 0.5px;
	font-family: "AvenirLTStd-Roman";
	font-size: 14px;
	line-height: 22px;
	color: #858585;
}
.footerlink a {
	color: #fff;
	padding: 15px 30px;
}
.footerlink a:hover {
	color: #007eca;
}

.footercol1 {
	float: left;
	display: block;
	width: 34%;
}
.footercol2 {
	float: left;
	display: block;
	width: 16%;
	margin: 0 15%;
}
.footercol3 {
	float: left;
	display: block;
	width: 16%;
}

.footercol1 a {
	color: #fff !important;
}


.footerwrapper li {
	padding: 5px 0 !important;
}
.footerwrapper a {
	color: #bdbdbd;
}
.footerwrapper a:hover {
	color: #f9ca1f;
}

.footerwrapper hr {
	background: #2a1986;
	height: 2px;
	margin: 35px 0;
	width: 100%;
	display: block;
}






.footerleft {
	display: block;
	margin-top: 5px;
	letter-spacing: 0.5px;
	font-size: 14px;
	color: #bdbdbd;
	text-align: center;
}



.footersocial {
	float:right;
	display: block;
}
.footersocial a i {
	width:36px;
	height:36px;
	border-radius:50%;
	line-height: 36px;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	color:#1b0e60;
	background:#f9ca1f;
}
/*.footersocial a:nth-child(1) i {
	background: #3a5897;
}
.footersocial a:nth-child(3) i {
	background: #00abed;
}
.footersocial a:nth-child(2) i {
	background: #0076b3;
}
.footersocial a:nth-child(4) i {
	background: #bb298c;
}
*/
.footersocial a i:hover {
	background: #fff !important;
	color: #1b0e60 !important;
}

/*  end  */


/*  thank you text  */

.thankyoutext  {
	font-size: 18px;
	line-height: 28px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	letter-spacing:0;
}
.thankyoutext h4 {
	font-family: "AvenirLTStd-Black";
	text-transform: uppercase;
	font-size: 44px;
	line-height: 50px;
	letter-spacing: 0;
	color: #1b0e60;
	margin-bottom: 10px;
}
.thankyoutext p span {
	display:block;
	font-family: "AvenirLTStd-Black";
	color:#1b0e60;
	letter-spacing:0;
	padding: 5px 0;
}

/*  end   */




#div-no-telephony, #div-yes-telephony {
    background: #fff;
    border-radius: 7px;
    padding: 0;
    border: 3px solid #e1e1e1;
}


/*  win Box Wrapper   */

.giveawaysbox {
	float:left;
	display:block;
	width:46%;
	margin:2%;
	text-align:left;
	position:relative;
}
.giveawaysbox img {
	width:40%;
	position:absolute;
	top:10px;
	right:10px;
}
.giveawaysbox h2 {
	font-family: "AvenirLTStd-Black";
	text-transform: uppercase;
	font-size: 28px;
	line-height: 30px;
	letter-spacing: 0;
	color: #000;
	margin: 0 0 10px 0;
}
.giveawaysbox h2 sup {
	font-size:12px;
}
.giveawaytext {
	background:#FF0000;
	margin:0 0 10px 0;
	color:#fff;
	padding:15px 20px;
}
.giveawaytext h4 span {
	font-family: "AvenirLTStd-Black";
	font-size: 26px;
	line-height: 28px;
	letter-spacing: 0;
	display:block;
	margin:0 0 5px 0;
}
.giveawaysbox h4 {
	width:60%;
}


/*    End    */


.div1 {
	display:none;
}







/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.clearboth {
  clear: both;
  min-height:1px;
}
/* END FIX */
